@charset "UTF-8";
/* CSS Document */

body{font-family: 'Signika Negative', sans-serif;}

*{ margin:0; padding:0;}
a{ text-decoration:none; color:#000;}
li{ list-style-type:none;}


#menu ul{text-align:right;}
#menu li{ display:inline-block;}
#menu a{font-family: 'Signika Negative', sans-serif; font-size:13px; text-transform:uppercase; margin-right:15px; margin-left:15px; font-weight:lighter;}


#boutonPhoto{background-color: rgb(241, 96, 96); margin: 50px auto auto; color: rgb(255, 255, 255); background-image: url(../layout_img/appPhoto.png); background-repeat: no-repeat; font-weight: lighter; 
text-align: center; width: 216px; font-size: 14px; padding: 7px 10px 7px 40px; background-position: 22px 8px; position:fixed;}